﻿body {
  counter-reset: number;
}
#main-article p,
#main-article a,
#main-article li,
#main-article label,
#main-article input,
#main-article th,
#main-article td,
#main-article caption{
	font-size:15.5px;
}
*{
	box-sizing:border-box;
	//max-width:100vw;
	//overflow-x:hidden;
	
}
.single-page #main-article p{
	line-height: 2;
}

.single-page section#main-article .main p.top-bn{
	padding:0;
	margin:30px 0 37px;
}
.single-page section#main-article #ez-toc-container{
	width:100%;
	box-sizing:border-box;
	border:0;
	padding:25px;
	margin-right:0;
	margin-left:0;
}
.ez-toc-list > li > ul li a::before{
	content:none;
}
.single-page section#main-article #ez-toc-container li {
	padding-left:0;
	margin-bottom:0;
}

.single-page section#main-article img{
	margin-bottom:30px;
}


.single-page section#main-article h2{
	background:#c80a13;
	padding:15px 20px;
	margin:50px 0 20px;
	border-radius:5px;
	width:100%;
	color:#fff;
	font-size:21px
}
.single-page section#main-article h2::before{
	font-family: "Font Awesome 5 Free";
	content:"\f138";
	color:#fff;
	padding-right:8px;
}
.single-page section#main-article h3{
	font-size:18px;
	padding:10px;
	margin:40px 0 20px;
	border-left:5px solid #ffae41;
	color:#3e3e3e;
	font-weight:bold
}
.will_h2_block_img{
	width:100%;
	margin-bottom:30px;
}
.single-page section#main-article ul,
.single-page section#main-article ol {
	padding: 20px 30px;
    margin: 30px auto;
    width: 70%;
}

.single-page section#main-article ul {
    background: #e1e1e1;
}
.single-page section#main-article ul li{
	display: flex;
    align-items: center;
}
.single-page section#main-article ul li,
.single-page section#main-article ol li{
    padding:10px 0;
    display: flex;
    align-items: center;
}
.single-page section#main-article ul li::before{
	font-family: "Font Awesome 5 Free";
	content:"\f0a6";
	padding-right: 15px;
    font-size: 25px;
}

.single-page section#main-article ol {
    background: #ffeedd;
    border:dotted 4px #ff8000;
    border-radius: 15px;
}
.single-page section#main-article ol li{
	position: relative;
	padding-left: 2.5rem;
}
.single-page section#main-article #ez-toc-container ul{
	background:none;
	width:100%;
	padding:0;
	margin:0;
}
.single-page section#main-article #ez-toc-container ul.ez-toc-list-level-3{
	margin:0;
}
.single-page section#main-article #ez-toc-container .ez-toc-title{color:#c80a13;font-size:6vw;font-weight:bold}
.single-page section#main-article #ez-toc-container .ez-toc-title::before{font-family: "Font Awesome 5 Free";content:"\f0ca";color:#fff;background:#c80a13;border-radius:50%;padding:10px;margin-right:15px}
.single-page section#main-article #ez-toc-container .ez-toc-heading-level-2{padding-bottom:0;padding-top:30px;line-height:2;display:block;}
.single-page section#main-article #ez-toc-container .ez-toc-heading-level-2 a{color:#7c7c7c;width:100%;}
.single-page section#main-article #ez-toc-container .ez-toc-heading-level-2>a,
.single-page section#main-article #ez-toc-container .ez-toc-heading-level-2::before{font-size:18px;font-weight:bold}
.single-page section#main-article #ez-toc-container .ez-toc-heading-level-2::before{padding:0;color:#fff;background:#c80a13;border-radius:50%;width:30px;height:30px;display:inline-block;text-align:center;line-height:1.7;margin-right:10px}
.single-page section#main-article #ez-toc-container .ez-toc-heading-level-3{margin:0;padding:0;font-size:14px;display:flex;align-items:center;font-weight:normal;}
.single-page section#main-article #ez-toc-container .ez-toc-heading-level-3::before{font-size:14px;font-family: "Font Awesome 5 Free";content:"\f04b";color:#c80a13;padding:0 8px 0 40px;font-weight:bold;}
.single-page section#main-article #ez-toc-container .ez-toc-title{font-size:20px;}
.single-page section#main-article #ez-toc-container .ez-toc-title::before{}
.single-page section#main-article #ez-toc-container .ez-toc-heading-level-2{}
.single-page section#main-article #ez-toc-container .ez-toc-heading-level-2 a{}
.single-page section#main-article #ez-toc-container .ez-toc-heading-level-2>a,
.single-page section#main-article #ez-toc-container .ez-toc-heading-level-2::before{}
.single-page section#main-article #ez-toc-container .ez-toc-heading-level-2::before{}
.single-page section#main-article #ez-toc-container .ez-toc-heading-level-3{}
.single-page section#main-article #ez-toc-container .ez-toc-heading-level-3::begore{}
#main-article ol li::before {
	counter-increment: number;
	content: counter(number);
	position: absolute;
	top: 50%;
    left: 0;
    margin-top: -8px;
	width: 15px;
	height: 15px;
	border: 1px solid #000;
	border-radius: 50%;
	font-size: 10px;
	text-align: center;
	line-height: 1.2;
}
#main-article a.will_last_link{
	    display: flex;
    justify-content: center;
    align-items: center;
    width: 60%;
    height: 50px;
    margin: 30px auto 0;
    background: #2977c9;
    color: #fFFFff;
}
.will_imglist4,
.will_imglist2{
	display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin:30px 0;
}
.will_imglist4>div,
.will_imglist2>div{
	width: 48%;
}
.will_imglist4>div>img{

}
.will_imglist4>div>a,
.will_imglist2>div>a{
	width: 100%;
	display: flex;
	justify-content: center;
}
{
}

#main-article table,
#main-article th,
#main-article td{
	
}
#main-article table{
	width: 95%;
	margin: 30px auto 0;
}
#main-article th,
#main-article td{
	padding: 10px;
    border: 2px solid #65c2e9;
}
#main-article th{
	background: #f2fafc;
	font-weight:normal;
}
#main-article td{

}